.page-body{
    background-color: #3A4965;
}
.pricing-table-2{
    border-collapse: collapse;
    width: 1192px;
    margin: auto;
    margin-top: 60px;
    background: #FAFAFA;
    font-family: 'Arimo', sans-serif;
    text-align: center;
    text-transform: uppercase;
}

td{
    border-left: #DDDDDD solid 1px;
}
tbody td:first-child{
    border-left:none
}
tbody tr:nth-child(odd){
    background: #F2F2F2;
}
tbody tr:nth-child(even){
    background: #E3E3E3;
}
.table-headder-1{
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #484848;
    padding-top: 51px;
    margin-top: 0;
    margin-bottom: 0;
}
.table-headder-2{
    font-weight: 700;
    font-size: 30px;
    line-height: 28px;
    color: #484848;
    margin-top: 2px;
    margin-bottom: 48px;
}
.green-color{
    background-color: #89C331;
}
.table-column-headder-1 {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    padding-top: 27px;
    padding-bottom: 18px;
}
.red-color{
    background: #F04A56;
}
.table-column-headder-2{
    font-weight: 700;
    font-size: 30px;
    line-height: 28px;
    color: #FFFFFF;
}
.blue-color{
    background: #20807C;
}
.price{
    font-weight: 700;
    font-size: 60px;
    line-height: 28px;
    color: #484848;
    padding-top: 26px;
    padding-bottom: 13px;
}
.price-sup{
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #484848;
    vertical-align: 36px;
}
.per-month{
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #484848;
    vertical-align: 14px;
    margin-left: -2.2em;
}

.first-column{
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #484848;
    padding: 30px 0;
}

.table-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #484848;
}
.icon{
    height: 1em;
    width: auto;
    display: inline-block;
    padding-right: 2px;
}

.button-text{
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    width: 195px;
    height: 54px;
    border-radius: 5px;
    border: none;
    padding-top: 20px;
    cursor: pointer;
    text-transform: uppercase;
    border-bottom: rgba(65, 65, 65, 0.1) solid 9px;
}
.button-black{
    background: #484848;
    border-bottom: rgba(65, 65, 65, 1) solid 9px;
}
